const vec3 gammaRaise = vec3(2.2);
const vec3 invGammaRaise = vec3(1.0/2.2);

vec3 sRGBtoLinear(vec3 color)
{
    return pow(color, gammaRaise);
}

vec3 linearTosRGB(vec3 color)
{
    return pow(color, invGammaRaise);
}